.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls26{letter-spacing:-0.121296px;}
.ls14{letter-spacing:-0.111600px;}
.ls2d{letter-spacing:-0.111000px;}
.ls13{letter-spacing:-0.097200px;}
.ls16{letter-spacing:-0.089376px;}
.ls9{letter-spacing:-0.082800px;}
.ls2c{letter-spacing:-0.081000px;}
.ls2f{letter-spacing:-0.078000px;}
.ls31{letter-spacing:-0.060648px;}
.lsf{letter-spacing:-0.033600px;}
.ls24{letter-spacing:-0.014400px;}
.ls15{letter-spacing:-0.012768px;}
.ls4{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.003600px;}
.ls22{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.009576px;}
.lse{letter-spacing:0.009600px;}
.ls5{letter-spacing:0.010800px;}
.ls30{letter-spacing:0.012000px;}
.ls11{letter-spacing:0.012768px;}
.ls1a{letter-spacing:0.015960px;}
.lsa{letter-spacing:0.018000px;}
.ls33{letter-spacing:0.019152px;}
.lsd{letter-spacing:0.023976px;}
.lsb{letter-spacing:0.025200px;}
.ls32{letter-spacing:0.025536px;}
.ls7{letter-spacing:0.028800px;}
.ls2a{letter-spacing:0.031920px;}
.ls1e{letter-spacing:0.035112px;}
.ls1{letter-spacing:0.038304px;}
.ls2b{letter-spacing:0.039000px;}
.ls6{letter-spacing:0.039600px;}
.ls28{letter-spacing:0.041496px;}
.ls1b{letter-spacing:0.043200px;}
.ls8{letter-spacing:0.050400px;}
.ls2{letter-spacing:0.057600px;}
.ls2e{letter-spacing:0.060000px;}
.ls19{letter-spacing:0.067032px;}
.ls27{letter-spacing:0.070224px;}
.ls12{letter-spacing:0.072000px;}
.ls17{letter-spacing:0.079800px;}
.ls1c{letter-spacing:0.086184px;}
.ls25{letter-spacing:0.089376px;}
.ls1f{letter-spacing:0.092568px;}
.lsc{letter-spacing:0.095616px;}
.ls23{letter-spacing:0.108528px;}
.ls10{letter-spacing:0.111552px;}
.ls1d{letter-spacing:0.121296px;}
.ls29{letter-spacing:0.140448px;}
.ls21{letter-spacing:0.153216px;}
.ls18{letter-spacing:22.538712px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-23.410128px;}
._5{margin-left:-22.289736px;}
._0{margin-left:-1.134000px;}
._2{width:1.036800px;}
._1{width:21.340800px;}
._4{width:22.541904px;}
._3{width:1203.472800px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(6,106,166);}
.fs7{font-size:7.920000px;}
.fs8{font-size:30.000000px;}
.fs6{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:63.840000px;}
.fs4{font-size:79.920000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:69.892437px;}
.y13{bottom:70.695798px;}
.y2b{bottom:78.697759px;}
.y2a{bottom:115.427440px;}
.y29{bottom:129.887944px;}
.y27{bottom:144.348448px;}
.y28{bottom:165.268138px;}
.y26{bottom:179.728643px;}
.y18{bottom:227.062532px;}
.yd{bottom:337.637349px;}
.yc{bottom:356.918021px;}
.yb{bottom:382.657558px;}
.ya{bottom:401.938230px;}
.y9{bottom:421.218902px;}
.y8{bottom:446.958760px;}
.y7{bottom:466.239433px;}
.y6{bottom:485.520105px;}
.y5{bottom:504.800777px;}
.y4{bottom:530.444071px;}
.y3{bottom:549.724744px;}
.y2{bottom:627.425692px;}
.y1{bottom:670.228785px;}
.y12{bottom:850.888684px;}
.ye{bottom:857.058499px;}
.y24{bottom:1042.924179px;}
.y23{bottom:1057.384684px;}
.y22{bottom:1071.845188px;}
.y21{bottom:1086.305692px;}
.y20{bottom:1100.766196px;}
.y1f{bottom:1115.226701px;}
.y11{bottom:1117.540381px;}
.y1e{bottom:1130.072818px;}
.y25{bottom:1150.606734px;}
.y1d{bottom:1158.608213px;}
.y1c{bottom:1173.068717px;}
.y1b{bottom:1187.529222px;}
.y1a{bottom:1201.989726px;}
.y2c{bottom:1216.450230px;}
.y19{bottom:1216.835843px;}
.y17{bottom:1244.310801px;}
.y10{bottom:1256.746835px;}
.y16{bottom:1272.364179px;}
.yf{bottom:1276.027507px;}
.y14{bottom:1287.692314px;}
.y15{bottom:1287.885121px;}
.ha{height:5.940000px;}
.hb{height:22.500000px;}
.h9{height:23.940000px;}
.h4{height:27.000000px;}
.h5{height:29.880000px;}
.h7{height:36.000000px;}
.h3{height:47.880000px;}
.h6{height:59.940000px;}
.h2{height:90.000000px;}
.h8{height:1262.884034px;}
.h1{height:1263.687395px;}
.h0{height:1352.860504px;}
.w2{width:847.546218px;}
.w1{width:848.349580px;}
.w0{width:956.000000px;}
.x0{left:53.825210px;}
.x1{left:99.970286px;}
.x6{left:198.398118px;}
.x5{left:342.328336px;}
.x7{left:630.188773px;}
.x4{left:641.564370px;}
.x2{left:692.079731px;}
.x3{left:714.830924px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls26{letter-spacing:-0.100657pt;}
.ls14{letter-spacing:-0.092611pt;}
.ls2d{letter-spacing:-0.092113pt;}
.ls13{letter-spacing:-0.080661pt;}
.ls16{letter-spacing:-0.074168pt;}
.ls9{letter-spacing:-0.068711pt;}
.ls2c{letter-spacing:-0.067218pt;}
.ls2f{letter-spacing:-0.064728pt;}
.ls31{letter-spacing:-0.050329pt;}
.lsf{letter-spacing:-0.027883pt;}
.ls24{letter-spacing:-0.011950pt;}
.ls15{letter-spacing:-0.010595pt;}
.ls4{letter-spacing:-0.005975pt;}
.ls3{letter-spacing:-0.002987pt;}
.ls22{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.007947pt;}
.lse{letter-spacing:0.007967pt;}
.ls5{letter-spacing:0.008962pt;}
.ls30{letter-spacing:0.009958pt;}
.ls11{letter-spacing:0.010595pt;}
.ls1a{letter-spacing:0.013244pt;}
.lsa{letter-spacing:0.014937pt;}
.ls33{letter-spacing:0.015893pt;}
.lsd{letter-spacing:0.019896pt;}
.lsb{letter-spacing:0.020912pt;}
.ls32{letter-spacing:0.021191pt;}
.ls7{letter-spacing:0.023900pt;}
.ls2a{letter-spacing:0.026489pt;}
.ls1e{letter-spacing:0.029138pt;}
.ls1{letter-spacing:0.031786pt;}
.ls2b{letter-spacing:0.032364pt;}
.ls6{letter-spacing:0.032862pt;}
.ls28{letter-spacing:0.034435pt;}
.ls1b{letter-spacing:0.035849pt;}
.ls8{letter-spacing:0.041824pt;}
.ls2{letter-spacing:0.047799pt;}
.ls2e{letter-spacing:0.049791pt;}
.ls19{letter-spacing:0.055626pt;}
.ls27{letter-spacing:0.058275pt;}
.ls12{letter-spacing:0.059749pt;}
.ls17{letter-spacing:0.066222pt;}
.ls1c{letter-spacing:0.071519pt;}
.ls25{letter-spacing:0.074168pt;}
.ls1f{letter-spacing:0.076817pt;}
.lsc{letter-spacing:0.079347pt;}
.ls23{letter-spacing:0.090062pt;}
.ls10{letter-spacing:0.092571pt;}
.ls1d{letter-spacing:0.100657pt;}
.ls29{letter-spacing:0.116550pt;}
.ls21{letter-spacing:0.127146pt;}
.ls18{letter-spacing:18.703673pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-19.426815pt;}
._5{margin-left:-18.497061pt;}
._0{margin-left:-0.941046pt;}
._2{width:0.860385pt;}
._1{width:17.709590pt;}
._4{width:18.706322pt;}
._3{width:998.697791pt;}
.fs7{font-size:6.572385pt;}
.fs8{font-size:24.895397pt;}
.fs6{font-size:26.488703pt;}
.fs2{font-size:29.874477pt;}
.fs3{font-size:33.061088pt;}
.fs5{font-size:39.832636pt;}
.fs1{font-size:52.977406pt;}
.fs4{font-size:66.321339pt;}
.fs0{font-size:99.581590pt;}
.y0{bottom:58.000000pt;}
.y13{bottom:58.666667pt;}
.y2b{bottom:65.307067pt;}
.y2a{bottom:95.787067pt;}
.y29{bottom:107.787067pt;}
.y27{bottom:119.787067pt;}
.y28{bottom:137.147200pt;}
.y26{bottom:149.147200pt;}
.y18{bottom:188.427067pt;}
.yd{bottom:280.187200pt;}
.yc{bottom:296.187200pt;}
.yb{bottom:317.547067pt;}
.ya{bottom:333.547067pt;}
.y9{bottom:349.547067pt;}
.y8{bottom:370.907200pt;}
.y7{bottom:386.907200pt;}
.y6{bottom:402.907200pt;}
.y5{bottom:418.907200pt;}
.y4{bottom:440.187200pt;}
.y3{bottom:456.187200pt;}
.y2{bottom:520.667067pt;}
.y1{bottom:556.187067pt;}
.y12{bottom:706.107067pt;}
.ye{bottom:711.227067pt;}
.y24{bottom:865.467067pt;}
.y23{bottom:877.467067pt;}
.y22{bottom:889.467067pt;}
.y21{bottom:901.467067pt;}
.y20{bottom:913.467067pt;}
.y1f{bottom:925.467067pt;}
.y11{bottom:927.387067pt;}
.y1e{bottom:937.787067pt;}
.y25{bottom:954.827067pt;}
.y1d{bottom:961.467067pt;}
.y1c{bottom:973.467067pt;}
.y1b{bottom:985.467067pt;}
.y1a{bottom:997.467067pt;}
.y2c{bottom:1009.467067pt;}
.y19{bottom:1009.787067pt;}
.y17{bottom:1032.587067pt;}
.y10{bottom:1042.907067pt;}
.y16{bottom:1055.867067pt;}
.yf{bottom:1058.907067pt;}
.y14{bottom:1068.587067pt;}
.y15{bottom:1068.747067pt;}
.ha{height:4.929289pt;}
.hb{height:18.671548pt;}
.h9{height:19.866527pt;}
.h4{height:22.405858pt;}
.h5{height:24.795816pt;}
.h7{height:29.874477pt;}
.h3{height:39.733054pt;}
.h6{height:49.741004pt;}
.h2{height:74.686192pt;}
.h8{height:1048.000000pt;}
.h1{height:1048.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:703.333333pt;}
.w1{width:704.000000pt;}
.w0{width:793.333333pt;}
.x0{left:44.666667pt;}
.x1{left:82.960000pt;}
.x6{left:164.640000pt;}
.x5{left:284.080000pt;}
.x7{left:522.960000pt;}
.x4{left:532.400000pt;}
.x2{left:574.320000pt;}
.x3{left:593.200000pt;}
}
